## ZendX_JQuery_Controller_Action_Helper_AutoComplete

Description

Located in /JQuery/Controller/Action/Helper/AutoComplete.php (line 25)

    Zend_Controller_Action_Helper_AutoComplete_Abstract
       |
       --ZendX_JQuery_Controller_Action_Helper_AutoComplete

Method Summary
mixed prepareAutoCompletion (mixed $data, [boolean $keepLayouts = false])
boolean validateData (mixed $data)
Methods
prepareAutoCompletion (line 50)

Prepare autocompletion data

- access: public

mixed prepareAutoCompletion (mixed $data, [boolean $keepLayouts = false])

- mixed $data
- boolean $keepLayouts

validateData (line 34)

Validate autocompletion data

- access: public

boolean validateData (mixed $data)

- mixed $data

Documentation generated on Mon, 24 Aug 2009 17:58:43 -0700 by phpDocumentor 1.4.2